package com.goafanti.expenseAccount.bo;

import com.goafanti.common.utils.Param;

import javax.validation.constraints.NotNull;

public class InputExamine {

    @NotNull
    @Param(name = "报销编号")
    private Integer id;
    @NotNull
    @Param(name = "状态")
    private Integer status;
    @NotNull
    @Param(name = "流程状态")
    private Integer processStatus;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getProcessStatus() {
        return processStatus;
    }

    public void setProcessStatus(Integer processStatus) {
        this.processStatus = processStatus;
    }
}
